<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<form action=smod.php method=POST>
Hvor meget vil du smide?:<br>
<input type=text name=champere size=0><br> <input type=submit value=Smid>
</html>
</head>
</body>